const { DataTypes } = require("sequelize");
const sequelize = require("../db");

const Deliveries = sequelize.define("Delivery", {
  name: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  orderName: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  date: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  isCompleted: {
    type: DataTypes.BOOLEAN,
    defaultValue: false,
  },
});

module.exports = Deliveries;
