const express = require("express");
const {
  getDeliveries,
  addDelivery,
  editDelivery,
  deleteDeliveries,
  completeDelivery,
} = require("../Controller/Deliveries");
const deliveriesRouter = express.Router();

deliveriesRouter.get("/", getDeliveries);

deliveriesRouter.patch("/completed", completeDelivery);

deliveriesRouter.post("/", addDelivery);

deliveriesRouter.patch("/", editDelivery);

deliveriesRouter.delete("/", deleteDeliveries);

module.exports = deliveriesRouter;
