const { DataTypes } = require("sequelize");
const sequelize = require("../db");

const Orders = sequelize.define("Order", {
  name: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  clientName: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  link: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  qty: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  sellerPrice: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  clientPrice: {
    type: DataTypes.STRING,
    allowNull: false,
  },
  isCompleted: {
    type: DataTypes.BOOLEAN,
    defaultValue: false,
  },
  tax: {
    type: DataTypes.STRING,
  },
});

module.exports = Orders;
