const express = require("express");
const {
  getMessages,
  addMessage,
  editMessage,
  deleteMessages,
} = require("../Controller/Messages");
const messagesRouter = express.Router();

messagesRouter.get("/", getMessages);

messagesRouter.post("/", addMessage);

messagesRouter.patch("/", editMessage);

messagesRouter.delete("/", deleteMessages);

module.exports = messagesRouter;
